using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Data;
using System.Data.SqlClient;
using HaiTianTechEDWebReference;
public partial class allcustomer : System.Web.UI.Page
{
    DataHelpService db = new DataHelpService();
    protected void Page_Load(object sender, EventArgs e)
    {
        if (!IsPostBack)
        {
            DataSet ds = db.GetAllStateCustomer();
            this.GridView1.DataSource = ds;
            this.GridView1.DataBind();
        }
    }
}